aboutsummaryrefslogtreecommitdiff
path: root/bootstrap
diff options
context:
space:
mode:
authorThedro Neely <thedroneely@gmail.com>2019-07-12 21:10:58 -0400
committerThedro Neely <thedroneely@gmail.com>2019-07-12 21:10:58 -0400
commite8986924cff400af49427faa6fda1b9c420b2388 (patch)
treed5f1673c9d43eece4aa1f3f6e4e8af0a5d19ff0d /bootstrap
parente45499e29f08ffc3c522774ce7c410430f9d254c (diff)
downloadthedroneely.com-e8986924cff400af49427faa6fda1b9c420b2388.tar.gz
thedroneely.com-e8986924cff400af49427faa6fda1b9c420b2388.tar.bz2
thedroneely.com-e8986924cff400af49427faa6fda1b9c420b2388.zip
bootstrap/helpers: Add helpers
Diffstat (limited to 'bootstrap')
-rwxr-xr-xbootstrap/helpers/update-thumbnails6
1 files changed, 6 insertions, 0 deletions
diff --git a/bootstrap/helpers/update-thumbnails b/bootstrap/helpers/update-thumbnails
new file mode 100755
index 0000000..b838769
--- /dev/null
+++ b/bootstrap/helpers/update-thumbnails
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+cd /srv/http/staging/thedroneely.com/public/images || exit 1;
+mogrify -path thumbnails/ -auto-orient -quiet -thumbnail x222 $(find . -maxdepth 1 -type f -mtime -1) || echo 'No Images Updated.' && exit 1;
+rename jpg png thumbnails/*;
+echo Image Thumbnails in "'$(pwd)'" updated.;